p {
  color: yellow;
}
* {
  font-family: Arial, Helvetica, sans-serif
}
h1 {
  font-size: 1024;
}
#ff {
  text-transform: uppercase;
}
.lg {
  background-color: darkseagreen;
}
[tool] {
  border-style: solid;
  border-color: lightsteelblue
}
ul li {
  list-style-type: none;
}
section img {
  width: 95px;
  height:95px;
  border-radius: 50%;
}
h4 ~ p {
  text-align: center;
}
body > section > ul > li {
  letter-spacing: 17px;
}